<head> 
    <meta charset="utf-8" />
    <link rel="stylesheet" type ="text/css" href="Folio.css" media="all" /> 
    <title> Veille Technologique </title>
</head>

<body>

<div id="accueil">
    <h1> Portfolio Salhani Yassine </h1>

        <nav>
            <ul>
                <li> <a href="index.html">Accueil |</a></li>
				<li> <a href="Mescompetences.html">Mes compétences en Informatique |</a></li>
				<li> <a href="Mesprojets.html">Mes projets |</a></li>
				<li> <a href="VeilleInfo.html">Veille Technologique |</a></li>
				<li> <a href="Contact.html">Contact </a></li>
            </ul>
        </nav>
        </div>
        <br />
        <br />
        <div class="banderole4">
        <h1> Veille Technologique </h1>
    
    </div>
    <br />
    </header>
    </div>

    </header>
    </div>

    <h3> Vous pouvez retrouver ma fiche de veille technologique sur le Ray-Tracing. Il y aura :
    <ul>
        <br>
        <li>Une description de cette technologie</li><br>
        <li>Les secteurs l'utilisant</li><br>
        <li>Ou encore des exemples visuels</li>
        <br>
    </ul></h3>


    <div class="veilleinfo1">
        
		<a href="./pdf/VeilleInformatique.pdf" target="_blank"><button> 
            <img src="img/raytracing.png" height=150px title="Veille Info : RayTracing"/>
        </a>
        <h2>La technologie du Ray-Tracing</h2>
	</div>



